Subject: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Paul Eggert <[email-masked]>
Date: Thu, 23 Apr 2015 21:47:39 -0700

Drew Adams wrote:
> So if someone wants to avoid your change then they have a choice:
> fork Emacs or use an older Emacs version.

Not at all.  People will still be able to use and develop libraries that quote 
`like this' if they want, even if they are using a newer Emacs version.